body {
	background: #f0f0f0;
	color: #90a959;
	font-family: "", Arial, sans-serif;
	font-size: 12px;
	text-align: center;
 	z-index: 1;
	text-shadow: 0 1px 0 #;
}

h1, h2, h3, h4, h5, h6 { text-rendering: optimizelegibility; }

a { 
	color: #4c4c4c;
	text-decoration: underline;
}

a:hover { 
	text-decoration: none;
}

::selection {
  background: #FE57A1;
  color: white;
  text-shadow: none;
}

.logo {
	border-radius: 50%;
	background-color: #f0f0f0;
}
.main-title {
	color: #000;
	font-size: 4rem;
	margin: 0px;
}
.button {
    background-color: white;
    border: 2px solid #90a959;
    color: #90a959;
    padding: 16px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;
    border-radius: 10px;
}
.button:hover {
    background-color: #90a959;
    color: white;
}
